externalUser
The externalUser query in Bunny's GraphQL API, with its arguments, return type and an example request.
Scope required:
For a complete list of possible response fields see the ExternalUser type.
query externalUser ($id: ID, $code: String, $format: String) {
externalUser (id: $id, code: $code, format: $format) {
createdAt
displayName
email
externalId
externalTeamId
id
linked
pluginId
updatedAt
userId
}
}
ArgumentsLink to Arguments section
| Name | Type | Description |
|---|---|---|
| id | ID | |
| code | String | |
| format | String |